<webscript>
    <shortname>createType</shortname>
    <description>Create a new type</description>
    <url>/parapheur/api/admin/createType</url>
    <format default="json">extension</format>
    <authentication>admin</authentication>
    <family>iParapheur API</family>
    <lifecycle>draft</lifecycle>
</webscript>
